body {
	background-color: #ffffff;
	margin: 20px 0 20px 0;
	padding: 0;
	text-align: center;
	_height: 100%;
	min-height: 100%;
	overflow: -moz-scrollbars-vertical;
}
div#main {
	position: relative;
	width: 780px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3E3E3E;
	text-align: left;
	border: 1px solid #0062ab;
}
table {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3E3E3E;
	text-align: left;
}
div.logo {
	position: absolute;
	top: 12px;
	left: 20px;
}
div.obrazky {
	position: absolute;
	top: 65px;
	left: 0;
	width: 100%;
	height: 70px;
	background-color: #0062ab;
}
div.pics {
	position: absolute;
	top: 10px;
	right: 20px;
}
div.menu {
	position: absolute;
	left: 0;
	top: 140px;
	width: 100%;
	height: 18px;
	border-bottom: 1px solid #0062ab;
}
.menuitem {
	position: relative;
	font-size: 10px;
	font-weight: bold;
	color: #0062ab;
	padding-left: 20px;
	padding-right: 20px;
}
.copyright {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 14px;
	border-top: 1px solid #0062ab;
	text-align: center;
}
a:link {color: #0062ab; text-decoration: none;}
a:visited {color: #0062ab; text-decoration: none;}
a:hover {color: #0062ab; text-decoration: underline;}
a:active {color: ##0062ab; text-decoration: none;}
div.maintext {
	position: absolute;
	top: 170px;
	left: 20px;
	right: 20px;
	width: 740px;
	font-size: 12px;
}
input {
	border: 1px solid #0062ab;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #3E3E3E;
	text-align: left;
	background-color: #ffffff;
}
textarea {
	border: 1px solid #0062ab;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #3E3E3E;
	text-align: left;
	background-color: #ffffff;
}

}